apiVersion: v1
kind: ConfigMap
metadata:
  name: minecraft-configmap
  namespace: minecraft
data:
      EULA: "TRUE"
      TYPE: "NEOFORGE"
      VERSION: "1.21.1"
      NEOFORGE_VERSION: "21.1.219"
      MEMORY: "9336M"
      MOTD: "Bemvindos ao mundo fenix"
      ONLINE_MODE: "false"
      DIFFICULTY: "2"
      ENABLE_COMMAND_BLOCK: "true"
      SIMULATION_DISTANCE: "8"
      VIEW_DISTANCE: "8"
      SEED: "fenix"
      LEVEL: "world-fenix"
      LEVEL_TYPE: "large_biomes"
      ENABLE_WHITELIST: "true"
      CURSEFORGE_FILES: |-
        1356598
      CF_API_KEY: "apikeyhere"
      MODRINTH_PROJECTS: |-
        bluemap:5.7-neoforge
      MODRINTH_DOWNLOAD_DEPENDENCIES: "required"
      ALLOW_FLIGHT: "true"
      ANNOUNCE_PLAYER_ACHIEVEMENTS: "true"
      SERVER_NAME: "FenixMine"
      UID: "1013"
      GID: "1013"
      LOG_IPS: "false"
      USE_AIKAR_FLAGS: "false"